<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::AutoParamDataSource Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#ac2d60d46041f69d6727c192ad7b9c48">AutoParamDataSource</a>()</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#d6b1cf558faee864f0622ad319e5a6dd">getAmbientLightColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9618eee5bc62e1c713a344335a05503c">getCameraPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fe500a6c0669474edbbaf82914bd587e">getCameraPositionObjectSpace</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#49c3e897f0d7fa50d90a54b3b83fbbc1">getCosTime_0_1</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#818fb566aa5ec0dadb5f3c1f98d265a4">getCosTime_0_2Pi</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#700c01899ef630309660515f76b810d8">getCosTime_0_X</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#f9ddeb408f75c13b01ab71b8864527c8">getCurrentPass</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#200a59e9ed19ae57d9fce1f3397b3401">getCurrentRenderable</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#97be4a6828b2925b694c49cdadd52b94">getCurrentRenderTarget</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#8474dcf3e51a9526ad720fb9a909c8f5">getDerivedAmbientLightColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#930f6d9a19d77dec4f6c385dece90f77">getDerivedSceneColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#79d4786250e39a7591840ea10693f6ea">getFarClipDistance</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#08c25b36ccf1062ee84c6d00c0940401">getFogColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#f9481c680726f0773b0eea1ec3088156">getFogParams</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#5184e5bfcad1769a65fa737539a1b72a">getFOV</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3c6e79da308f2f1f8f6572d08b6d8cf4">getFPS</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#f08665a2c01419432a361cb26c4fed08">getFrameTime</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#f634aaea5b7fc7057df9d25c40bcb2e2">getInverseProjectionMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fc3810f16b55d0d4ece326b70fc0038d">getInverseTextureSize</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#f7f90bee6ac33a01df4ece791d7d59ee">getInverseTransposeProjectionMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#abd6cbd54359b4b574ca79c437a949b1">getInverseTransposeViewMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#25c882925123aca0d7ec70a099bbd4ed">getInverseTransposeViewProjMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#d2cf235309395259f3605c12835da26c">getInverseTransposeWorldMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#b900519b0e65e3a4b011e9b5b7c589e5">getInverseTransposeWorldViewMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fac2a2ed51776f1894bfe20a3f8c509f">getInverseTransposeWorldViewProjMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#47764ecf37f8ffcf3b55e969e0f9cf77">getInverseViewMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#08e028ed150cfcfff0eb680489369789">getInverseViewportHeight</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#bdd274a7916e9efa85fe87d2e330e7a8">getInverseViewportWidth</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3ef39efa507060a78b6f712c36fa75d7">getInverseViewProjMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#91e687bd1954e9c9f3c24639477a3c5b">getInverseWorldMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#b4174506cc658561263c7140ad53398b">getInverseWorldViewMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9b7bdb620b23ff6c238cd53ea6806b00">getInverseWorldViewProjMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#ba850a2ab47a3c254a6e57bbcd0efc85">getLight</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#2635b764d09da67af10a8484c4bda463">getNearClipDistance</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#59bde52bb8846c05eb86d6945f3c9391">getPackedTextureSize</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#1a3f7597b0a8b1bda9970af5bb992f5e">getPassNumber</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#b9ee09df416eb3eeb5e38ee9bd7b24f2">getProjectionMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#b967f0d0bfc30e0e725084e6e2f4a9aa">getSceneDepthRange</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#224c10034c730100048871c2646183eb">getShadowExtrusionDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#50c8c5ae0f9c5d0e1166ec9cdb7a93a6">getShadowSceneDepthRange</a>(size_t lightIndex) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#673169379dec2f33cda6976ccf6fa209">getSinTime_0_1</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#1d7c78856318fd51cb306d06435005eb">getSinTime_0_2Pi</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#08f964c8a65e056b8b62c4b7f6e047d5">getSinTime_0_X</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#1f4a989e059a74893643df3bdd97bd2e">getSurfaceAmbientColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#ecb5bf48fd3cd4add825d1805d115652">getSurfaceDiffuseColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#45ad879119a2a92268b6362e40bdfb9d">getSurfaceEmissiveColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fffecd1f67b3c38956af06192eb4f2a1">getSurfaceShininess</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#4eabb38f01e8ea15e3a9b0471c64064e">getSurfaceSpecularColour</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#00ac113361bc921612cda1897c4c919c">getTanTime_0_1</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#8feeaddf87023728ff7f92785ee1244d">getTanTime_0_2Pi</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#2568671a04f41eab69811f40cec652c8">getTanTime_0_X</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#aa84284c74d7c331969f8f4ea01303c5">getTextureSize</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#509e80ee810b0e11909a432bec3b837b">getTextureViewProjMatrix</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#cf9dfb5537d43f231f770627981d1c6f">getTime</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#0a3f848c7123e58b1624e92061407e27">getTime_0_1</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#60252ffcf2f033b94003261b3c8fcb3b">getTime_0_1_packed</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#961fd6421ec9f68ad893c71713f352a8">getTime_0_2Pi</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6de2b20c0ce4c2cdcc38736648c89605">getTime_0_2Pi_packed</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#62bfc804b12a498e00e08e530b84ce50">getTime_0_X</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9fda1d09ef0e0832991787fc016c521b">getTime_0_X_packed</a>(Real x) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9b7499fc95115241b10a249a9867133d">getTransposeProjectionMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#284d786337486345aff4acc6c18831f8">getTransposeViewMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#44334b63ffeee26d58cd2c86bfe7b73d">getTransposeViewProjMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a18b9e3b4a85f717364d610492ba5d42">getTransposeWorldMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#43ec73bc25c8c82c301d1e1944400faa">getTransposeWorldViewMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#0a19e0859472082e093638dc13833aac">getTransposeWorldViewProjMatrix</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#2ba1df4df49ac6b2b01f4c0a8e2e0db8">getViewDirection</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#bb66a99b9fba8196305fa204860f82f9">getViewMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a6123c74807be18ea1a00ca93b977ab9">getViewportHeight</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#99312ba0d5ba2d7ad900e0b86fe2980e">getViewportWidth</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#c597b7b8a5430ffc9f04907e6475af13">getViewProjectionMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a112f93aeae27e0620c1b4e62f25444d">getViewSideVector</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6950014fce7fbe33a806de4e40d33da3">getViewUpVector</a>() const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#4a769ee6316ca58fb03841cac4d5492b">getWorldMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3af6b0112013cbce6ef6b887ff421693">getWorldMatrixArray</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#1c279c623fa38b3073e14e6a2a700965">getWorldMatrixCount</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a0208448a50a69117d08520b41f5d02c">getWorldViewMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#85fbbbcc9acd1d38259833e0ad4fecdb">getWorldViewProjMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#bef8a2c10bbd789eb6c69f79c1356be8">incPassNumber</a>(void)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#15b5089a287b6d463ab953e938c160a3">mAmbientLight</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#d5f08abf697512c6d579645dee7a5d13">mBlankLight</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#2c1a2ac2b037bf2f93149e293fed1859">mCameraPosition</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#703c9886486471bf4c288177ce3aa878">mCameraPositionDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#ae7426fa26e634a6d99184772db63d12">mCameraPositionObjectSpace</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#38773cdcb2be2994dac9245c0dbf5c78">mCameraPositionObjectSpaceDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#b58602353b71bcbb0b3de514d91f3d1a">mCurrentCamera</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3478608a12c051fb08d1ae544959a4b3">mCurrentLightList</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#acfbc1ee3cafe13db7ecd0ee61bc47a4">mCurrentPass</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9f6eb7539f37a63ca8e789956c57cafb">mCurrentRenderable</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#2547bbc00657002d69a0460fe21671ae">mCurrentRenderTarget</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6ab62aa184afb708aae8beba9023a6be">mCurrentSceneManager</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#b925f1d932c6d23d0ceffadcb67d2c49">mCurrentTextureProjector</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#876629472fc8dc17bb3c76e55bdc4922">mCurrentViewport</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#87de09e3a7843cf30376982ddbfe07aa">mDirLightExtrusionDistance</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9572200e6bd9c2f2e44cce8347d2c232">mFogColour</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#7052703d0cde3b6daee0eba29511b947">mFogParams</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#ba79772027b242e135e11393f3b03acc">mInverseTransposeWorldMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a1a8c972bbad993d5a306c1ce915fdee">mInverseTransposeWorldMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#76fc4caa70d95d5c6d46b08d07dbee2e">mInverseTransposeWorldViewMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#ca956e6988e4ca69059306f2076ee06b">mInverseTransposeWorldViewMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6727f2aad13b4e01b3e05e8a521eb691">mInverseViewMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#aae43d2aab87dd2945357b48f30d19fe">mInverseViewMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#bc694abd21cb00bcea6210633cf94dec">mInverseWorldMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#1020ba5d99e74e7ceb028bff03a1e6ac">mInverseWorldMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6f5d74350e85d8c5ff684f19f783c884">mInverseWorldViewMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#cf76839f9daf28d085ed52a780507deb">mInverseWorldViewMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#d05574fed3bd4a05aba521506ca2f899">mMainCamBoundsInfo</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a914d02ddbbcb9a2894c8a25418db256">mPassNumber</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#c09951d6ff0e050aaf2a3efb58438506">mProjectionMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#9996aa76d703024e14b1dae58a276554">mProjMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#5847f45e9fc4213239b9a14079b4d819">mSceneDepthRange</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#60a3e8d8caba35ff0838ae26300d3613">mSceneDepthRangeDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3681e9b0bc111098fe2f9f9d18b8389c">mShadowCamDepthRanges</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#98879816f4f35f3521434a9921686818">mShadowCamDepthRangesDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#8cfea82347259129731b01c3d99ebbdc">mTextureViewProjMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#63ad780368d95a9b942398d1ae7420cf">mTextureViewProjMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#7493997a85bc7cd3c4d29f8cf4b00fc4">mViewMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#48bd457f1413a296038aa75b60b0c7ef">mViewMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a53eb62e5506a7fcd607f54e4fd6b6f0">mViewProjMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#cfabd64286ae06893e26458f6c3d1e5e">mViewProjMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#daae7bee975ff4fdca0a98fc65ba635c">mWorldMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#00fd70ad8d8ec1295fba7d5719cc43cb">mWorldMatrixArray</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#5475057984621be6b677fdc3089d7c8e">mWorldMatrixCount</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#1e648d995ef5fa2357b2a69f6bee6c57">mWorldMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6f88ea273002a87993a092cb181a032b">mWorldViewMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#de77d795af197569be64b9a8480a0a5c">mWorldViewMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fd565bde1e47d2b7b9bfc38b39382736">mWorldViewProjMatrix</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#26d965496b85c4c24d7bf578e9a9622e">mWorldViewProjMatrixDirty</a></td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#a8f0af50eb6150b7a06ef6213aa0cb3a">setAmbientLightColour</a>(const ColourValue &amp;ambient)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3684ae76eee90f4cd6143f7a0dea67a1">setCurrentCamera</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fac03642ad3286b4f7f7afca616b4acb">setCurrentLightList</a>(const LightList *ll)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#8cb7a3811435381b3f84361edcff7fd7">setCurrentPass</a>(const Pass *pass)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#012ceb6b159c4d81e9b63170f235e63f">setCurrentRenderable</a>(const Renderable *rend)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#8c59386216c2a61d34ce48195cc5a319">setCurrentRenderTarget</a>(const RenderTarget *target)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#3b7c0951247ef96473986260d734f280">setCurrentSceneManager</a>(const SceneManager *sm)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#cf1d6437569d11c76ad45870973392a9">setCurrentViewport</a>(const Viewport *viewport)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#fbc4da8d67e1c222326656fcdf73517c">setFog</a>(FogMode mode, const ColourValue &amp;colour, Real expDensity, Real linearStart, Real linearEnd)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#8155db39fe05dbae91ce7d477e8df2c7">setMainCamBoundsInfo</a>(VisibleObjectsBoundsInfo *info)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#e8a89e12bc5d045403ab11659f56118f">setPassNumber</a>(const int passNumber)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#6717ec5326ce4b1f23a3b12a918405ff">setShadowDirLightExtrusionDistance</a>(Real dist)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#0191611c98b4a46328b5610a53a77781">setTextureProjector</a>(const Frustum *frust, size_t index)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#f4d3c3a9f75313332e18cfc62ca4d8d7">setWorldMatrices</a>(const Matrix4 *m, size_t count)</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AutoParamDataSource.html#19b9fee37e5dd8c69e4c3c1aefd7581a">~AutoParamDataSource</a>()</td><td><a class="el" href="classOgre_1_1AutoParamDataSource.html">Ogre::AutoParamDataSource</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:09 2008
</p>
</body>
</html>
